Subject: I-D Action:draft-ietf-netconf-system-notifications-01.txt

From: [email-masked]
Date: Thu, 21 Oct 2010 15:15:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Network Configuration Working Group of the IETF.

	Title           : NETCONF System Notifications
	Author(s)       : A. Bierman
	Filename        : draft-ietf-netconf-system-notifications-01.txt
	Pages           : 12
	Date            : 2010-10-21

The NETCONF protocol provides mechanisms to manipulate configuration
datastores.  However, client applications often need to be aware of
common system events such as a change in system capabilities, which
may impact management applications.  Standard mechanisms are needed
to support the monitoring of the system events within the NETCONF
server.  This document defines a YANG module which allows a NETCONF
client to receive notifications for some common system events.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-netconf-system-notifications-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.